Subject: Ticket Assigned - Re: Sorry, your order was not processed
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:54:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed I don't know why? But I need this items any how. So please arrange for me.
I will pay the amount as you say.

However money deducted or not, I can confirm once I check my bank
statement, possibly by tomorrow

On Mon, 30 May 2022, 1:00 am Babyshop, <[email-masked]> wrote:

> More details inside
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> Sorry, your order number 9572151371 was not processed.
> Hi Forhad Zahan, we were unable to complete your purchase at this time.
> Please note, no amount has been deducted from your card. *Please try
> again or use Cash on Delivery at https://babyshop.app.link/Ps0EQLIYqqb
> <https://babyshop.app.link/Ps0EQLIYqqb>*.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.babyshopstores.com/ae/en/p/163869804?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> SHOEMART
> Kappa Girls' Textured Sneakers with Hook and Loop Closure
> Color: Purple
> Size:
> Quantity: 1 AED 59
>
> <https://www.babyshopstores.com/ae/en/p/163607416?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Disney Dumbo Print Crew Neck T-shirt with Short Sleeves - Set of 2
> Color: Multicolour
> Size:
> Quantity: 1 AED 49
>
> <https://www.babyshopstores.com/ae/en/p/164000709?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Sanrio Hello Kitty Print Dress with Short Sleeves
> Color: Blue
> Size:
> Quantity: 1 AED 59
>
> <https://www.babyshopstores.com/ae/en/p/164024333?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Sanrio Hello Kitty Print Dress with Short Sleeves and Ruffles
> Color: Pink
> Size:
> Quantity: 1 AED 35
>
> <https://www.babyshopstores.com/ae/en/p/163972524?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors All-Over Print Dress with Round Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1 AED 29
>
> <https://www.babyshopstores.com/ae/en/p/164016084?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Printed A-line Dress with Round Neck and Short Sleeves
> Color: Grey
> Size:
> Quantity: 1 AED 17
>
> <https://www.babyshopstores.com/ae/en/p/163162304?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Kappa Printed Crew Neck T-shirt with Short Sleeves
> Color: Pink
> Size:
> Quantity: 1 AED 25
>
> <https://www.babyshopstores.com/ae/en/p/163393885?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Embroidered Asymmetric Sleeveless Dress
> Color: Pink
> Size:
> Quantity: 1 AED 43
>
> <https://www.babyshopstores.com/ae/en/p/163157483?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Bossini Graphic Print Colour Block Dress with Short Sleeves
> Color: Black
> Size:
> Quantity: 1 AED 31
>
> <https://www.babyshopstores.com/ae/en/p/163380062?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Bossini Graphic Print Dress with Round Neck and Short Sleeves
> Color: Yellow
> Size:
> Quantity: 1 AED 23
>
> <https://www.babyshopstores.com/ae/en/p/163994751?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Solid T-shirt with Short Sleeves - Set of 3
> Color: Multicolour
> Size:
> Quantity: 1 AED 23
>
> <https://www.babyshopstores.com/ae/en/p/163362020?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Gingham Sleeveless Dress with Button Closure
> Color: Blue
> Size:
> Quantity: 1 AED 30
>
> <https://www.babyshopstores.com/ae/en/p/162992988?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Solid Shorts with Elasticated Waistband
> Color: Blue
> Size:
> Quantity: 1 AED 14
>
> <https://www.babyshopstores.com/ae/en/p/162916774?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Lee Cooper Graphic Print T-shirt with Round Neck and Short Sleeves
> Color: White
> Size:
> Quantity: 1 AED 14
>
> <https://www.babyshopstores.com/ae/en/p/163171854?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Juniors Typographic Print Bodysuit and Tiered Skirt Set
> Color: White
> Size:
> Quantity: 1 AED 31
>
> <https://www.babyshopstores.com/ae/en/p/162457618?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Giggles Striped Top with Henley Neck and Cap Sleeves
> Color: Multicolour
> Size:
> Quantity: 1 AED 23
>
> <https://www.babyshopstores.com/ae/en/p/163050574?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Hello Kitty Print Leggings with Elasticised Waistband - Set of 2
> Color: Grey
> Size:
> Quantity: 1 AED 19
>
> <https://www.babyshopstores.com/ae/en/p/163155501?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Barbie Embossed Glitter Booties with Heart Applique
> Color: Multicolour
> Size:
> Quantity: 1 AED 19
>
> <https://www.babyshopstores.com/ae/en/p/163155497?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Barbie Print Glitter Booties with Heart Shaped Cutout Detailing
> Color: White
> Size:
> Quantity: 1 AED 19
>
> <https://www.babyshopstores.com/ae/en/p/163155397?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_CREDIT_CARD_AE_en>
> BABYSHOP
> Giggles Solid Baby Shoes with Bow Applique Detail
> Color: Red
> Size:
> Quantity: 1 AED 19
>
> Subtotal: * AED 581*
> Standard ground shipping: * FREE *
> *Total* *AED 581*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_CREDIT_CARD_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4420406